<!--#
##
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: phpdisk.tpl.php 64 2016-07-30 14:01:18Z along $
#
#	Copyright (C) 2008-2016 PHPDisk Team. All Rights Reserved.
#
##
#-->
<?php !defined('IN_PHPDISK') && exit('[PHPDisk] Access Denied!'); ?>
<link href="{$user_tpl_dir}images/index.css" rel="stylesheet" type="text/css">
<div id="main">
	<div id="top-main">
		<div class="mid clearfix pr">
			<ul class="left-banner">
				<li><a title="点击查看" href="javascript:;"><img src="{$user_tpl_dir}images/001.png" /></a></li>
				<li style="left:-1560px"><a title="点击查看" href="javascript:;"><img src="{$user_tpl_dir}images/002.png" /></a></li>
				<li style="left:-1560px"><a title="点击查看" href="javascript:;"><img src="{$user_tpl_dir}images/003.png" /></a></li>
				<li style="left:-1560px"><img src="{$user_tpl_dir}images/004.png" /></li>
			</ul>
			<ul class="controller">
				<li data-ca="main-slide1" class="current"></li>
				<li data-ca="main-slide2"></li>
				<li data-ca="main-slide3"></li>
				<li data-ca="main-slide4"></li>
			</ul>
			<div class="log_box">
			<!--#if($pd_uid){#-->
		<div class="right-user">
			<div class="user-box">
				<h2>欢迎使用企业办公网盘！</h2>	
				<p class="des">您正在使用的网盘账号为：</p>
				<p class="username">您好 , <a href="{#urr("mydisk","item=profile&action=cp")#}">{$pd_username}</a></p>
				<p class="username">权限 : <span class="txtgreen">{$pd_group_name}</span></p>
				<!--#if($my_depart_name){#-->
				<p class="username">部门 : <span class="txtgreen">{$my_depart_name}</span></p>
				<!--#}#-->
				<div class="btn-box">
					<a href="{#urr("mydisk","")#}" class="orange-btn">进入我的网盘</a>	
				</div>
				<div class="sp"></div>
				<p class="login-out"><a href="javascript:;" onclick="aconfirm('退出当前帐号?','{#urr("account","action=logout")#}');">退出账号</a></p>
			</div>
		</div>
	<!--#}else{#-->
      <div class="login">
        <form action="{#urr("account","action=login")#}" method="post">
		<input type="hidden" name="task" value="login" />
		<input type="hidden" name="formhash" value="{$formhash}" />
          <span>登录网盘</span>
          <input type="text" class="box" placeholder="网盘帐号" value="" maxlength="60" autocomplete="off" name="username" tabindex="1">
          <input type="password" class="box" placeholder="登录密码" value="" maxlength="20" name="password" tabindex="2">
		  <!--#if($settings['login_verycode'] && $settings['open_verycode']){#--> 
          <input type="text" class="box" placeholder="验证码" value="" name="verycode" tabindex="3" size="8" maxlength="6" style="width:170px;"><br />
		  &nbsp;<img style="cursor:pointer; margin-left:15px; margin-top:8px;" id="imgcode" alt="<?=__('refresh')?>" align="absmiddle" border="0" onclick="chg_img();"/>
		  <script type="text/javascript">
	  getId('imgcode').src = 'imagecode.php';
		function chg_img(){
			getId('imgcode').src = 'imagecode.php?'+Math.random();
		}
	  </script>	
  			<!--#}#-->
          <p><span class="left"><input type="checkbox" id="remember" name="remember" value="1">一周内自动登陆</span><span class="right"><a href="{#urr("account","action=forget_pwd")#}" class="f12 txtgray">忘记密码？</a></span></p>
          <input type="submit" class="login_btn" onmousedown="this.className='login_btn_down';" onmouseout="this.className='login_btn';" value="" style="cursor:pointer">
        </form>
		<div><a href="{#urr("account","action=register")#}" class="orange-btn" style="margin-left:15px; width:300px;">注册帐号</a></div>
      </div>
	  <!--#}#-->
    </div>
</div>

		</div>
	</div>
<script>
//首页轮播动画
;(function($){
	$.fn.fadeAnimate = function(options){
		options = $.extend({
			liDomList: $(this).find('li'),
			liDomListLen: $(this).find('li').length,
			disableAutoEle: $('#account-box'),
			curIndex: 0,
			nextIndex: 1,
			curDom:undefined,
			nextDom:undefined,
			curLeft:0,
			minLeft:-1470,
			fadeLock: false,
			fadeTime: 5000,
			imgWidth: 1470,
			controller: $('#top-main .controller'),
			controllerList: $('#top-main .controller li'),
			timer: undefined,
			accSpeed: 4,
			Cx: 0.02, //阻力系数
			minRes: 1, //最小阻力
			curSpeed: 0
		}, options);		

		//移动到
		function changeTo(index){
			if(true == options.fadeLock){return;}
			window.clearTimeout(options.timer);
			options.nextIndex = index;
			options.fadeLock = true;

			//初始化
			options.curDom = options.liDomList.eq(options.curIndex);
			options.nextDom = options.liDomList.eq(options.nextIndex);
			options.nextDom.css('opacity',0);
			options.curLeft = 0;
			options.curSpeed = 0;
			options.nextDom.css('left', options.curLeft + options.imgWidth);
			controlChange(options.nextIndex);

			move();
		}

		//动画
		function move(){
			var nextLeft = getNextLeft();
			var opacity = Math.abs(nextLeft/options.imgWidth);
			var opacityPer = parseInt(opacity * 100);
			options.curDom.css({'left': nextLeft, 'opacity': 1-opacity, 'filter': 'alpha(opacity=' + (100 - opacityPer) + ')'});

			options.nextDom.css({'left': nextLeft + options.imgWidth, 'opacity': opacity, 'filter': 'alpha(opacity=' + opacityPer + ')'});
			if(nextLeft <= options.minLeft){
				options.curIndex = options.nextIndex;
				options.fadeLock = false;
				autoFade();
			}else{
				window.setTimeout(move, 20);	
			}
		}

		//获取下次速度
		function getNextSpeed(){
			var incSpeed = options.accSpeed - options.minRes - options.curSpeed * options.Cx; 
			return options.curSpeed += incSpeed;
		}

		//获取下次便宜left
		function getNextLeft() {
			var nextSpeed = getNextSpeed();
			options.curLeft = options.curLeft - nextSpeed < options.minLeft ? options.minLeft : options.curLeft - nextSpeed;
			return options.curLeft;
		}

		//获取下个索引
		function changeNext() {
			var nextIndex = options.curIndex + 1 >= options.liDomListLen ? 0 : options.curIndex + 1; 	
			changeTo(nextIndex);
		}	

		//轮播图按钮点击效果
		options.controller.delegate('li', 'click', function(e){
			var index = $(e.currentTarget).index();
			changeTo(index);
		});


		//手动控制
		function controlChange(index) {
			options.controllerList.eq(index).addClass('current').siblings('.current').removeClass('current');
		}

		//自动轮播
		function autoFade() {
			window.clearTimeout(options.timer);	
			options.timer = window.setTimeout(changeNext, options.fadeTime);	
		}

		autoFade();

		/*
		options.disableAutoEle.focusin(function(){
			window.clearTimeout(options.timer);	
		}).focusout(function(){
			autoFade();
		})
		*/
		
		$(this).mouseenter(function(){
			window.clearTimeout(options.timer);	
		}).mouseleave(function(){
			autoFade();
		});

		return $(this);
	}	
})(jQuery);
$('#top-main .left-banner').fadeAnimate({});
</script>
<div class="clear"></div>
<!--#include sub/block_links#-->
<div class="clear"></div>